<% if @project %>
    $('#ajax-modal').html('<%= escape_javascript(render :partial => 'files/upload_project_files',:locals => {:project => @project,:project_attachment_type => 1}) %>');
    showModal('ajax-modal', '513px');
    $('#ajax-modal').siblings().remove();
    $('#ajax-modal').before("<a href='javascript:void(0)' onclick='hideModal();' style='margin-left: 480px;'><img src='/images/bid/close.png' width='26px' height='26px' /></a>");
    $('#ajax-modal').parent().css("top","40%").css("left","36%").css("border","3px solid #269ac9");
    $('#ajax-modal').parent().addClass("popbox_polls");
<% elsif @course %>
    $('#ajax-modal').html('<%= escape_javascript(render :partial => 'files/upload_course_files',:locals => {:course => @course,:course_attachment_type => 1}) %>');
    showModal('ajax-modal', '513px');
    $('#ajax-modal').siblings().remove();
    $('#ajax-modal').before("<a href='javascript:void(0)' onclick='hideModal();' style='margin-left: 480px;'><img src='/images/bid/close.png' width='26px' height='26px' /></a>");
    $('#ajax-modal').parent().css("top","40%").css("left","36%").css("border","3px solid #269ac9");
    $('#ajax-modal').parent().addClass("popbox_polls");
<% end %>